#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-lift-instances
version:              0.1.18
visibility:           public
id:                   th-lift-instances-0.1.18-7ErJbCeu7hc7qBvKyBl6JS
key:                  th-lift-instances-0.1.18-7ErJbCeu7hc7qBvKyBl6JS
license:              BSD-3-Clause
copyright:            Copyright (C) 2013-2020 Benno Fünfstück
maintainer:           Benno Fünfstück <benno.fuenfstueck@gmail.com>
author:               Benno Fünfstück
stability:            experimental
homepage:             http://github.com/bennofs/th-lift-instances/
synopsis:             Lift instances for template-haskell for common data types.
description:
    Most data types in the haskell platform do not have Lift instances.
    This package provides orphan instances for containers, text, bytestring and vector.
    It also provides compat instances for older versions of @template-haskell@

    Note that <https://hackage.haskell.org/package/th-lift th-lift> package provides
    Template Haskell based derivation of @Lift@ instances (when you cannot use @DeriveLift@ extension),
    and <https://hackage.haskell.org/package/th-orphans th-orphans> package provides instances for TH datatypes.

category:             Template Haskell
abi:                  13befa8f7f209564a44635f42f69e3c2
exposed:              True
exposed-modules:      Instances.TH.Lift
import-dirs:          /usr/lib/ghc-8.10.4/site-local/th-lift-instances-0.1.18
library-dirs:         /usr/lib/ghc-8.10.4/site-local/th-lift-instances-0.1.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/th-lift-instances-0.1.18
hs-libraries:         HSth-lift-instances-0.1.18-7ErJbCeu7hc7qBvKyBl6JS
depends:
    base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    template-haskell-2.16.0.0 text-1.2.4.1
    th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG transformers-0.5.6.2
    vector-0.12.2.0-jK90aUeXx6Ehemvl3B500

haddock-interfaces:
    /usr/share/doc/haskell-th-lift-instances/html/th-lift-instances.haddock

haddock-html:         /usr/share/doc/haskell-th-lift-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

